<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>task 1</title>
    <link href="css/task.css" rel="stylesheet"/>
</head>
<body>
<div class="header">
    <a href="" class="header__link">
        <b>HOME</b>
    </a>
    <a href="" class="header__link">
        <b>PHOTOAPP</b>
    </a>
    <a href="" class="header__link">
        <b>DESIGN</b>
    </a>
    <a href="" class="header__link">
        <b>DOWNLOAD</b>
    </a>

</div>
<div class="picture-container">
    <img class="picture-container__image" src="https://www.bigstockphoto.com/images/homepage/module-4.jpg">
</div>
<div class="text-container">
    <h3 class="text-center__header">
        Travel Tips From a Dog’s Best Friend
    </h3>
    <p class="text-center__main-text">
        TRAVELING with pets is an increasingly common affair, as many pet owners have decided that Fido deserves a summer vacation as much as they do, and shouldn’t be left behind in a kennel while they are off lounging on a beach or taking in the mountain air.

        The travel industry has been quick to cash in on this trend: many hotels now offer packages with pet beds and special room-service menus for four-legged companions.

        But many pet owners still have concerns about hitting the road — or, to be more specific, the sky. More than two million pets and other live animals are transported by air every year in the United States, according to the Department of Transportation. Though rare, incidents involving the loss, injury or death of animals do happen. During June, July and August of last year, 12 animals, mostly dogs, died, 3 were injured and 4 were lost during air travel.

        For tips on traveling with your dog or leaving one behind when taking a vacation, I talked with Cesar Millan, a dog behaviorist and best-selling author, better known as National Geographic Channel’s Dog Whisperer. Mr. Millan, a native of Mexico, also owns the Dog Psychology Center in Los Angeles, which specializes in rehabilitating dogs with extreme behavior problems. When we spoke by phone, he was in Miami with two dogs — Daddy and Coco — who were going to travel to Minneapolis to film an episode of the show.
    </p>
    <button class="text-container__button">
        GET STARTED
    </button>
</div>


</body>
</html>